/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Vast+Shadow&display=swap');

body {
  font-family: 'Roboto', sans-serif;
}

@media (max-width: 1024px) {
  span {
    font-size: 2vw;
  }
}

@media (max-width: 640px) {
  span {
    font-size: 3vw;
  }
}
